## Using Thresholds and Furniture to Remember Your Tulpa

(Stone: I'm using my tulpa's account to post this guide.)

If you are like me, you may have trouble keeping your tulpa present with you
throughout the day. Here are some tricks I have used to keep my tulpae more
present.

You don't have to be good at visualization to use these tricks, but this guide
assumes you can visualize your tulpa(e). This guide is for people who want to
remember their tulpa(e) more frequently and keep their tulpa(e) more present.
This guide may also appeal to people who want to improve visualization, passive
forcing, and/or immersion.

### Use Thresholds

I define “threshold” as “a point of exit or entry”.

Remember to bring your tulpa through thresholds. Whenever you move into another
room, open a door, enter or exit a house or car, etc., make sure your tulpa’s
visualized form does so as well.

For example, if you exit your room, watch your tulpa lead or follow you. When
you enter the bathroom, have your tulpa enter with you. Do this instead of
having them simply appear wherever you happen to be. Treat them as a separate
physical being who moves about the physical world as such.

If you do this for every threshold, you will incidentally remember your tulpa’s
presence more frequently, even if all you do is go to the bathroom a few times a
day. This trick has worked far better for me than leaving notes for myself or
using “reminder” objects. One loses notes or fails to register objects as
noteworthy (meaning they have little power as “reminders”), but when habits
(like walking into different rooms) become reminders, one forms a habit of
remembering. 

To form this habit of remembering quicker, I recommend a reward and/or
punishment system. I use Habitica. On Habitica, I have a registered this trick
as a "habit". I reward myself for bringing my tulpae through thresholds and
punish myself for forgetting.

#### Deal with Irregular Thresholds

I now easily remember to bring my tulpae through the thresholds I pass through
every day, such as all the thresholds in my house. However, I still struggle to
remember to bring them through irregular thresholds (such as the entrance to the
grocery store).

I recommend getting in the habit of, whenever you plan on going out,
specifically planning to bring your tulpa with you. If you have a calendar you
use, and you have “Grocery Trip” written on one day, add “with [tulpa’s name]"
under it. Mentally prepare yourself in advance to cross irregular thresholds. If
possible, pay more active attention to your tulpa than usual during your outing
so you are less likely to forget visualizing them passing through thresholds.

### Give Your Tulpa a Seat

This trick is a bit more difficult than the first, so I recommend you try it
after.

Try to keep track of where your tulpa is as much as possible (no, I don’t mean
“just get good”). Find a chair with nothing on it and let your tulpa sit there.
Remember they are sitting there. Later, if you look at the chair and
see/visualize them still sitting there, give yourself positive reinforcement. If
you forget where they were sitting, you may choose to give yourself negative
reinforcement if that works for you.

This doesn’t just work for chairs, but anywhere. Make sure your tulpa is
comfortable. Don’t put them wherever because you’re too lazy to make space for
them. Treating them like a separate physical being will make them seem more real
to you, which is probably what you want. It will also make where they are easier
to remember.

#### Respect Your Tulpa, But Don’t Make Excuses

Let’s say you had your tulpa sit in a chair, then sat at your computer to work
on something. Three hours later, you turn around and see/visualize your tulpa on
your bed. Then, you remember they had been sitting on the chair. Did your tulpa
move of their own will, or did you forget where they were for a moment?

Ask your tulpa what happened, and be honest with yourself. It is possible your
tulpa wanted to sit somewhere else, but it is also possible you just forgot. Use
your own (and your tulpa’s) discretion. If your tulpa says they moved of their
own will, and you are worried they are lying to protect your feelings, try
asking them why they moved.

### Say "Goodnight", Then "Good Morning"

When you go to bed, make space for your tulpa to sleep too. Try to give them a
comfortable place to sleep. If you have too many headmates and you want them all
to be present, some may have to sleep on the floor (sad). Say goodnight to them
and go to sleep.

When you wake up in the morning, say good morning to them and wake them up from
where they were sleeping. Are they in the same spot? If they are, you may want
to reward yourself. If they are not, you may want to discipline yourself.
