## Tulpa Visualization Guide 

> by Rasznir

This guide is intended for people who are having trouble with visualization in general or specifically visualizing their tulpa, or who simply want to practice/improve their visualization skills.

## Visualization Focus

The bulk of the guide has been written to help people who are struggling with visualization because they can't focus or concentrate for long periods of time. As such, it may be helpful for people with ADD or similar. This guide assumes that you know what visualization is, and that you're at least able to do it.

Begin by visualizing a canvas in your mind. The canvas can be any colour, but use white if you don't have a preference. On the canvas, visualize the number 0 in a strong, contrasting colour. For example, if the canvas is white, the number should be something like navy blue or black.

Allow yourself time to relax and become aware of your breathing. Take a minute or so to let your breathing slow to a comfortable level. This will help you stay focused for the final step.

The canvas says 0.  
Breathe in ... ... And out.

Turn the canvas over to the next page. Visualize a number 1 on it.

The canvas says 1.  
Breathe in ... ... And out.

Turn the canvas over to the next page. Visualize a number 2 on it.

The canvas says 2.  
Breathe in ... ... And out.

Keep going, all the way to 100. That's right - without getting distracted! If you lose track of where you are, skip a number, or even take two breaths between numbers, reset to 0 and start again.

You might not reach 100 on your first, second, or even third try, bur don't worry. Each attempt will improve your focus skills a little bit more, and if you keep at it, you'll eventually reach 100. Practice makes perfect!

This process can be adapted to improve your tulpa visualization (and communication!).

Ask your tulpa to write the number 0 on the canvas. How they write it doesn't matter, as long as you visualize them doing so.

The canvas says 0.  
Breathe in ... ... And out.

Ask your tulpa to turn the canvas over to the next page and write the number 1 on it.

The canvas says 1.  
Breathe in ... ... And out.


The exercises are written in a way which makes them easy to turn into audio scripts. You can do this yourself if you have a microphone, simply by reading each instruction aloud, from 0 to 100.

Remember to have fun while you're doing these exercises. Please don't hesitate to share your experiences or give feedback, and I hope you get something useful from this guide.

## Adaptation

This guide is an adaptation of my Visualization Focus Guide. If you find it hard to focus, I recommend you complete the exercise in the earlier part of this guide at least once before attempting the exercise in this part of the guide.

This guide is intended to help people who have trouble visualizing their tulpa, or who have trouble visualizing anything. A tulpa who is able to move/control their mindform is required.

Begin by visualizing a canvas in your mind. The canvas can be any colour but if you really can't decide, use white. At this point, your tulpa should use some sort of pen to draw the number 0 on the current page of the canvas. The pen can be any colour but you should be able to see it on the canvas's colour (so don't pick white if the canvas is white).

Next, relax your body and mind slightly and become aware of your breathing. Take a minute or so to get to a level where you feel sufficiently relaxed. This will help you stay focused while doing the exercise.

Now, ask your tulpa to turn to the next page on the canvas, then write the number 1. You should try and focus on them in your visualization and watch their movements as they turn the page (or magic the canvas blank if they so desire). Then ask them to move on to the next number.

Continue this all the way to the number 100 without getting distracted! If you lose focus, your tulpa should throw the canvas away and get a new one. To throw in a twist, your tulpa is also allowed to make you start again if they think you took too long to ask them for the next number, or if you didn't try to visualize them during a number!

You might not be able to reach 100 on the first try, but don't worry. Each time you try this, you'll improve your visualization skills more and more and as a bonus, communication between you and your tulpa will also improve! If you keep practicing, you'll be able to reach 100 before long. Practice makes perfect!

Ideally, you should do this exercise at least once a day if you want to improve your visualization skills more than a little. As you do it, remember to have fun and feel free to chat with your tulpa during it (and for the tulpa: feel free to chat to your host if you want to give them more to focus on!).
